* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    letter-spacing: 1px;
}

.grow {
   -webkit-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -webkit-transition-property: transform;
   transition-property: transform;
   -webkit-transform: translateZ(0);
   transform: translateZ(0);
   box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   cursor: pointer;
}

.grow:hover, .grow:focus, .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#card-title{
    font-size: 2rem;
}

#card-subtitle{
    font-size: 1.5rem;
}

#main {
  padding: 0;
  margin: 0;  
  display: flex;
  align-items: center;
  justify-content: center;
} 

h1 {
    color: hsl(0, 0%, 28%);
    font-size: 50px!important;
    font-weight: bold!important;
    font-family: monospace;
    letter-spacing: 7px!important;
    cursor: pointer;
    text-transform: uppercase;
}

h1 {
    padding: 30px;
    background: linear-gradient(to right, hsl(0, 0%, 30%) 0, hsl(0, 0%, 100%) 10%, hsl(0, 0%, 30%) 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 3s infinite linear;
}

@keyframes shine {
    0% {
    background-position: 0;
    }
    60% {
    background-position: 600px;
    }
    100% {
    background-position: 600px;
    }
}


body {
  background-color: #000;
  color:black;
}

#register{
  text-decoration: underline;
}

#bar-icon{
    color: white;
}


.table {
    border: white solid 1px;
}


.carousel .carousel-item {
    max-height:300px;
}

.carousel-item img {
    object-fit:cover;
    max-height:300px;
}